version: 3
'25':
  commands:
  - eco give %player% 5000
  - rp message %player% &b&lР’С‹Р№РіСЂР°Р»Рё 5000$
'50':
  commands:
  - eco give %player% 10000
  - rp broadcast %player% &b&lР’С‹Р№РіСЂР°Р»Рё 10000$
'100':
  commands:
  - eco give %player% 20000
  - rp broadcast %player% &b&lР’С‹Р№РіСЂР°Р»Рё 20000$
'200':
  commands:
  - fly %player%
  - rp broadcast %player% &b&lР’С‹Р№РіСЂР°Р»Рё &d/fly
'500':
  commands:
  - pex user %player% group set admin
  - rp broadcast %player% &b&lР’С‹Р№РіСЂР°Р»Рё РђРґРјРёРЅР°
